4Suite™ API Documentation

# ► Module Ft.Xml.Xslt.OutputHandler

Manages XSLT output parameters governed by the xsl:output instruction See also Ft.Xml.Xslt.OutputParameters
Copyright 2004 Fourthought, Inc. (USA).
Detailed license and copyright information: http://4suite.org/COPYRIGHT
Project home, documentation, distributions: http://4suite.org/

Classes: OutputHandler |  |  |  | Fields: EMPTY_NAMESPACE

## Classes

class OutputHandler

### Methods

__init__(self, outputParams, stream, notifyFunc=None)
comment(self, *args, **kw)
endDocument(self, *args, **kw)
getResult(self)
getStream(self)
processingInstruction(self, *args, **kw)
startDocument(self)
startElement(self, name, namespace=None, *args, **kw)
text(self, *args, **kw)

## Fields

EMPTY_NAMESPACE = None